


@media only screen and (max-width: 1000px) {
    #header .wrapper {
        min-height: auto;
        padding: 8px 0;
    }
    #header a.btn-menu span:last-child {
        display: none;
    }
    #header .btn-l-o {
        display: none;
    }
    .catalog-categories .w25 {
        width: 100%;
    }
    .slider .slide {
        width: 100%;
        height: 320px;
        background-size: 60% 60%;
    }
    .slider .slide-content h1 {
        font-size: 18px;
    }
    .slider .slide-content p {
        font-size: 16px;
    }
    .slide-content.w50 {
        width: 100%;
    }
    .categories-list {
        padding: 16px 8px;
    }
    .categories-list.category ul {
        padding: 0;
    }
    .categories-list ul li, .categories-list.category ul li {
        flex: 1 1 calc(50% - 16px);
        max-width: calc(50% - 16px);
    }
    .categories-list ul li a span {
        font-size: 14px;
        line-height: 18px;
        padding: 8px;
    }
    #menu ul {
        padding: 10px 0;
    }
    #menu li a {
        line-height: 18px;
    }
    #menu li {
        margin-bottom: 24px;
    }
    #menu .content {
        width: 80%;
    }
    .logo img {
        height: 75px;
    }
    .contacts {
        flex-wrap: wrap;
        flex-direction: row;
        height: auto;
    }
    .contacts-map, .contacts-wrapper {
        flex: 1 1 calc(100% - 16px);
        position: relative;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    .contacts-map {
        height: 400px;
    }
    .contacts-wrapper {
        left: auto;
        top: auto;
        max-width: 100%;
    }

    #sidebar {
        display: none;
    }
    .single-product .w75 {
        width: 100%;
        padding: 0 16px 16px;
    }
    .single-product .images-and-request {
        flex-wrap: wrap;
    }
    .single-product .images {
        width: 100%;
        margin-bottom: 16px;
    }
    .single-product .thumbnail img {
        position: relative;
    }
    .single-product .request {
        width: 100%;
    }
    .form-request {
        margin: 0 0 16px;
    }
    .single-product h1.heading {
        font-size: 16px;
        line-height: 20px;
        padding: 8px 0;
    }
    .breadcrumbs {
        display: none;
    }
    /* .breadcrumbs ol {
        text-align: center;
    }
    .breadcrumbs ol li {
        display: block;
    } */
    .category-products {
        padding: 16px 8px;
    }
    .category-products .product {
        flex: 1 1 calc(50% - 16px);
        max-width: calc(50% - 16px);
    }
    .category-products .product .thumbnail {
        height: auto;
    }
    .category-products .product .thumbnail img {
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    .category-products .product .description {
        padding: 8px;
    }
    .category-products .product .description h2 a {
        font-size: 14px;
    }
    .single-category .w75 {
        width: 100%;
    }

    /* .category .c25 {
        width: 50%;
    }
    .category .product-thumbnail, .category .product-description {
        float: none;
        width: 100%;
    }
    .logo {
        margin-left: 24px;
    }
    .logo a, .logo a img {
        height: 40px;
    }
    #menu.menu {
        display: none;
        -webkit-transition: none;
        -moz-transition: none;
        transition: none;
    }
    #header .w33, #header .w66 {
        display: block;
    }
    #menu.active {
        display: block;
        position: absolute;
        width: 100%;
        height: auto;
        left: 0; top: 56px;
        background: #1e1e1e;
        z-index: 2000;
        padding: 16px 0;
        box-shadow: 0 10px 10px -4px rgba(0, 0, 0, 0.1);
    }
    #menu.active a {
        color: #dedede;
    }
    #menu.active li {
        display: block !important;
        position: relative !important;
        float: none !important;
        background: #1e1e1e !important;
        padding: 4px 0;
    }
    #menu.active .menu-item-has-children::after {
        display: none;
    }
    #menu.active .sub-menu {
        display: block;
        position: relative;
        visibility: visible;
        opacity: 1;
        transform: scaleY(1);
        top: 0;
        background: #1e1e1e !important;
        padding: 0;
    } */
}
@media only screen and (max-width: 800px) {
    /* #content {
        padding-bottom: 0;
    }
    #footer {
        height: auto;
        margin-top: auto;
    }
    .main-slider {
        height: 50vh;
    }
    .main-slider .slide-content h1 {
        color: #fff;
        font-size: 24px;
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        line-height: 26px;
        letter-spacing: 1.2px;
        margin: 0 0 16px;
    }
    .main-slider .slide-content p {
        color: #fff;
        font-size: 16px;
        line-height: 20px;
        margin: 0 0 16px;
    } */
}
@media only screen and (max-width: 600px) {
/* .partners {
        display: block !important;
    }
    .partners a {
        display: block;
        margin: 0 auto 8px;
        text-align: center;
    }
    .partners a img {
        display: inline-block;
        max-height: 35px;
    }
    .question .wrapper {
        display: block;
    }
    .question .wrapper .w66, .question .wrapper .w33 {
        width: 100%;
        text-align: center;
    }
    .question .wrapper .w66 {
        margin: 0 0 16px;
    }
    .contacts  {
        display: block;
        height: auto;
    }
    .contacts-wrapper {
        padding: 16px;
    }
    .contacts-wrapper, .contacts-map {
        width: 100%;
        max-width: 100%;
        position: relative;
        left: 0; top: 0;
        max-width: auto;
        margin-top: 0;
        height: auto;
    }
    .contacts-map, .contacts-map iframe {
        width: 100%;
        height: 50vh;
    }
    .category .c25 {
        width: 100%;
    }
    .modal-contact  {
        width: 80vw;
    }
    .modal-contact-header {
        height: 56px;
        line-height: 56px;
    } */
}
